Attribute VB_Name = "Module1"
Global X1, X2, Y1, Y2 As Single
Public Sub Домик3(X1, X2, Y1, Y2 As Single)
frm3.Line (X1, Y1)-(X2, Y2), , B
frm3.Line (X1, Y1)-(X2, Y1)
frm3.Line (X1, Y1)-((X1 + X2) / 2, Y1 + Y1 / 2)
frm3.Line ((X1 + X2) / 2, Y1 + Y1 / 2)-(X2, Y1)
End Sub
